base_id: MA0214
class:
- Homeo domain factors
collection: CORE
family:
- NK-related factors
matrix_id: MA0214.1
medline: &id002
- '18332042'
name: bsh
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 1.0
  - 0.0
  - 16.0
  - 16.0
  - 0.0
  - 0.0
  - 7.0
  C:
  - 3.0
  - 0.0
  - 0.0
  - 0.0
  - 1.0
  - 3.0
  - 0.0
  G:
  - 2.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 6.0
  - 9.0
  T:
  - 10.0
  - 16.0
  - 0.0
  - 0.0
  - 15.0
  - 7.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0214.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '196'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- Q04787
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0214/versions
